Bug 132253 - Enhancement to Canna for displaying everything in a page
Enhancement to Canna for displaying everything in a page
Product: Fedora
Classification: Fedora
Component: Canna (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
: FutureFeature, i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
Reported: 2004-09-10 07:04 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-21 02:18:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-09-10 07:04:03 EDT
Description of problem:
As Canna cant display the control options in a single page, it causes
the aux object for CannaLE to display the control in two pages. As a
result the index of the items in the aux is not correct

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Select CannaLE
2.Press HOME to display the aux object
3.select 5 for the environment control

Actual results:
Display 3 of the 6 items. The other 3 is in the next page and it is
indexed 1-3 when it should be 4-6.

Expected results:
Display in a single page with index 1-6

Additional info:
Comment 1 Akira TAGOH 2005-11-21 02:18:42 EST
Canna isn't available on Fedora Core anymore and this bug has to be fixed in
upstream anyway. if you still want this fix, please contact to upstream directly.

Note You need to log in before you can comment on or make changes to this bug.